Permalink
Browse files

Bump faraday dependency to 0.5.2

  • Loading branch information...
1 parent 34ba500 commit 5efe4d576f370b12faed044a5104a0224a22dc62 @sferik sferik committed Oct 29, 2010
Showing with 5 additions and 5 deletions.
  1. +4 −4 Gemfile.lock
  2. +1 −1 faraday_middleware.gemspec
View
@@ -2,16 +2,16 @@ PATH
remote: .
specs:
faraday_middleware (0.2.1)
- faraday (~> 0.5.1)
+ faraday (~> 0.5.2)
GEM
remote: http://rubygems.org/
specs:
addressable (2.2.2)
- faraday (0.5.1)
+ faraday (0.5.2)
addressable (~> 2.2.2)
multipart-post (~> 1.0.1)
- rack (~> 1.2.1)
+ rack (>= 1.1.0, < 2)
hashie (0.4.0)
json (1.4.6)
multi_json (0.0.4)
@@ -29,7 +29,7 @@ PLATFORMS
ruby
DEPENDENCIES
- faraday (~> 0.5.1)
+ faraday (~> 0.5.2)
faraday_middleware!
hashie (~> 0.4)
json (~> 1.4)
@@ -9,7 +9,7 @@ Gem::Specification.new do |s|
s.add_development_dependency('rake', '~> 0.8')
s.add_development_dependency('shoulda', '~> 2.11')
s.add_development_dependency('test-unit', '~> 2.1')
- s.add_runtime_dependency('faraday', '~> 0.5.1')
+ s.add_runtime_dependency('faraday', '~> 0.5.2')
s.authors = ["Wynn Netherland"]
s.description = %q{Various middleware for Faraday}
s.email = ['wynn.netherland@gmail.com']

0 comments on commit 5efe4d5

Please sign in to comment.